﻿<DIALOG Name="Win_ArenaTeamMate5" Width="285" Height="35" Alpha="0" CanOutOfWindow="true">
	<IMAGEPICTURE Name="CombatMask" x="8" y="1" Width="159" Height="30">
		<Resource>
			<FrameImage FileName="version02\系统\小队面板\队伍闪烁mini.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Bg" x="9" Width="157" Height="30">
		<Resource>
			<FrameImage FileName="version02\系统\小队面板\小队mini.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Bg1" x="9" y="2" Width="157" Height="30">
		<Resource>
			<FrameImage FileName="version02\系统\小队面板\小队mini.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<PROGRESS Name="Prgs_HP" x="53" y="5" Width="110" Height="6">
		<Resource>
			<FillImage FileName="version02\系统\小队面板\血mini.tga"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Prgs_MP" x="53" y="14" Width="110" Height="6">
		<Resource>
			<FillImage FileName="version02\系统\小队面板\蓝mini.tga"/>
		</Resource>
	</PROGRESS>
	<IMAGEPICTURE Name="Image_Prof" x="9" y="1" Width="30" Height="30">
		<Resource>
			<FrameImage FileName="version02\特殊图标\职业\30.tga" Frames="24"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Txt_LV" x="40" y="22" Width="20" Height="12">
		<Text String="105" FontName="方正细黑一简体" FontSize="8" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_CharName" x="64" y="22" Width="102" Height="12">
		<Text String="Delapan kata delapan kata delapan delapan" FontName="方正细黑一简体" FontSize="8" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="St_1" x="167" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_2" x="167" y="17" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_3" x="184" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Captivation" x="27" y="17" Width="15" Height="15">
		<Hint String="^00ff00Hijau ^ffcb4a Pemain dalam keadaan normal \ r^ffff00 Kuning ^ffcb4a Player sedang dalam keadaan lelah \ r^ff8080Merah ^ffcb4a Pemain sedang dalam keadaan tidak sehat"/>
		<Resource>
			<FrameImage FileName="Extra\防沉迷15.tga" Frames="3"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_4" x="184" y="17" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_5" x="201" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_6" x="201" y="17" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_7" x="218" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_8" x="218" y="17" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_9" x="235" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_10" x="235" y="17" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_11" x="252" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_12" x="252" y="17" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_13" x="269" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="St_14" x="269" y="17" Width="16" Height="16">
		<Resource>
			<FrameImage FileName="Window\对话框_透明色.bmp"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Force" y="18" Width="16" Height="16"/>
	<IMAGEPICTURE Name="Img_Fatigue" x="38" y="3" Width="14" Height="14">
		<Resource>
			<FrameImage FileName="version02\系统\小队面板\宝箱.tga" Frames="3"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
